View Issue Details

IDProjectCategoryLast Update
0015841The Last FederationGUIOct 2, 2014 1:20 pm
Reporternas1m Assigned Tox4000Bughunter  
Severityminor 
Status resolvedResolutionfixed 
Product Version1.501 
Fixed in Version1.603 (Life, Death, And Irreconcilable Hatred) 
Summary0015841: Solar Map: Birth/Death values in Planetary Details do not consider RCI effects?
DescriptionSee attached screenshot and save.

I am trying to weaken the Burlusts on the displayed planet. Thus I tanked their Medical RCI to -300 trying to make them die out over time. The Medical RCI tooltip gives an effect of +30m dead per month, the planetary details claim there cannot be more deaths than 13m per month.

What value is correct?
Are the RCI effects even applied? Their population seems to be ever rising on the displayed planet, even though the value given by the RCI tooltip should be high enough to reduce population over time...
TagsNo tags attached.
Internal WeightNew

Relationships

related to 0015309 resolvedx4000Bughunter Solar Map: Bogus RCI effect given in tooltip? 

Activities

nas1m

Sep 23, 2014 4:16 pm

reporter  

nas1m

Sep 23, 2014 4:17 pm

reporter  

1500-Invasion.save (204,373 bytes)

x4000Bughunter

Oct 2, 2014 1:20 pm

administrator   ~0039451

This is all fixed up and clear in the next version. Thanks!

Issue History

Date Modified Username Field Change
Sep 23, 2014 4:16 pm nas1m New Issue
Sep 23, 2014 4:16 pm nas1m File Added: Screenshot_2014_09_23_22_10_51.png
Sep 23, 2014 4:17 pm nas1m File Added: 1500-Invasion.save
Sep 29, 2014 12:36 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 29, 2014 12:36 pm x4000Bughunter Status new => assigned
Sep 30, 2014 11:09 am nas1m Relationship added related to 0015309
Oct 2, 2014 1:20 pm x4000Bughunter Internal Weight => New
Oct 2, 2014 1:20 pm x4000Bughunter Note Added: 0039451
Oct 2, 2014 1:20 pm x4000Bughunter Status assigned => resolved
Oct 2, 2014 1:20 pm x4000Bughunter Fixed in Version => 1.603 (Life, Death, And Irreconcilable Hatred)
Oct 2, 2014 1:20 pm x4000Bughunter Resolution open => fixed